Bug 803259 - [pa_IN]-Lohit Punjabi is displayed in serif
[pa_IN]-Lohit Punjabi is displayed in serif
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-punjabi-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 06:36 EDT by Jaswinder Singh
Modified: 2013-03-03 21:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:20:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaswinder Singh 2012-03-14 06:36:51 EDT
Description of problem:
Not getting Lohit Punjabi under sans serif, but it's displayed in serif.

Version-Release number of selected component (if applicable):
fonts-tweak-tool-0.0.3-1.fc17.noarch
lohit-punjabi-fonts-2.5.1-1.fc17

How reproducible:
100%

Steps to Reproduce:
1.run fonts-tweak-tool
2.add Punjabi and check Lohit Punjabi is coming under sans serif.
3.
  
Actual results:
Lohit Punjabi is displayed in serif.


Expected results:
Lohit Punjabi should be displayed in sans serif only
Comment 1 Pravin Satpute 2012-04-13 06:11:20 EDT
thanks for reporting bug, committed in upstream will be available with next
release.
Comment 2 Fedora Update System 2012-04-25 11:34:09 EDT
lohit-punjabi-fonts-2.5.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-punjabi-fonts-2.5.1-2.fc17
Comment 3 Fedora Update System 2012-05-03 12:00:36 EDT
Package lohit-punjabi-fonts-2.5.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-punjabi-fonts-2.5.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7211/lohit-punjabi-fonts-2.5.1-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-26 03:20:14 EDT
lohit-punjabi-fonts-2.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.